
/*
 Table Of Contents 
 1.) Typography
 2.) Default Styles

 3.)  Home page
 3.1) Header
 3.2) Content - Main
 3.2.1) Section - Top
 3.2.2) Section - Games
 3.2.3) Section - Article
 3.2.4) Cont - Txt
 3.3) Footer

 4.)  Inner - Page
 4.1)  Cont - Top
 4.2)  Responsive - IFrame
 4.3)  Article - Block
 4.4)  Section - List
 
===============================================*/


/*
 1.) Typography
 ----------------------------------------*/

/* Google fonts attached */

/*
 2.) Default Styles
 ----------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* render html5 elements as block */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

sub, sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
	font-size:20px;
}

sub {
	bottom: -0.25em;
}

img {
	width:auto;
	height:auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	line-height:.5em;
}

/*  Custom animations
/*-------------------------------------------------- */
@-webkit-keyframes 
reveal {
 0% {
 opacity: 0;
}
 1% {
 opacity: 0;
 -webkit-transform: scale(0.98) translateY(-15px);
}
 80% {
 -webkit-transform: scale(1);
}
 100% {
 -webkit-transform: translateY(0);
}
}
 @-moz-keyframes 
reveal {
 0% {
 opacity: 0;
}
 1% {
 opacity: 0;
 -moz-transform: scale(0.98) translateY(-15px);
}
 80% {
 -moz-transform: scale(1);
}
 100% {
 -moz-transform: translateY(0);
}
}

/* #Basic Styles
================================================== */

body {
	font-family:"Montserrat", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:400; 
	line-height:48px;
	color:#666666; 
	background:#260347;
}

@media only screen and (max-width:1023px) {
body {
	font-size:18px;
	line-height:36px;
}
}

@media only screen and (max-width:767px) {
body {
	font-size:16px;
	line-height:30px;
}
}


/* #Links
================================================== */

a {
	color:#260347;
	outline:0;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	cursor:pointer;
	text-decoration:underline;
}

a:hover {
	color:#663399;
	text-decoration:underline;
	outline:0;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}

a:focus, a:active, a:visited {
	outline:0;
	text-decoration:none;
}


/* #Video
================================================== */

.video-container {
	width:100%; 
	float:left;
	position:relative;
	padding-bottom:63.7%;
	height:0;
	overflow:hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:none;
}


/* #Typography
================================================== */

h1, h2, h3, h4, h5, h6 {
	font-family:"Montserrat", Arial, Helvetica, sans-serif;
	font-weight:400; 
	color:#390f61; 
	border-bottom:1px solid #260347;
	line-height:1.1em; 
	padding:0 0 20px 0; 
	margin:0 0 20px 0;
}

h1 { 
	font-family:"Montserrat", Arial, Helvetica, sans-serif;
	font-size:48px;
	font-weight:700; 
	color:#ffffff;
}

h2 {
	font-size:48px;
}

h3 {
	font-size:32px;
}

h4 {
	font-size:30px;	
}

p {
	padding:0 0 45px 0;
}

em {
	font-style:italic;
}

strong {
	font-family:"Montserrat", Arial, Helvetica, sans-serif;
	font-weight:700;
}

.bold { 
	font-family:"Montserrat", Arial, Helvetica, sans-serif;
	font-weight:700;
}

.upper {
	text-transform:uppercase
}


@media only screen and (max-width:1023px) {
h1, h2, h3, h4, h5, h6 {
	padding:0 0 17px 0; 
	margin:0 0 17px 0;
}

h1 { 
	font-size:40px; 
}

h2 {
	font-size:40px;
}

h3 {
	font-size:26px;
}

h4 {
	font-size:22px;	
}

p {
	padding:0 0 30px 0;
}
}

@media only screen and (max-width:767px) {
h1, h2, h3, h4, h5, h6 {
	padding:0 0 15px 0; 
	margin:0 0 15px 0;
}

h1 { 
	font-size:28px; 
}

h2 {
	font-size:28px;
}

h3 {
	font-size:22px;
}

h4 {
	font-size:20px;	
}

p {
	padding:0 0 20px 0;
}
}



/* #Order and Unorder Styles
================================================= */

ul, li, ol {
	list-style:none;
}

ul { 
	padding:0 35px 55px 35px;
}

ul:last-child { 
	padding-bottom:0;
}

li {
	padding:0 0 20px 16px; 
	line-height:28px;
	position:relative;
}

li:before { 
	width:6px; 
	height:6px; 
	float:left;
	content:"";	
	background:#666666;
	border-radius:7px;
	position:absolute;
	top:10px;
	left:0;
}

ol { counter-reset: item;
	padding:0 35px 55px 65px;
}

ol:last-child { 
	padding-bottom:0;
}

ol li { 
	list-style:decimal outside; 
	background:none; 
	padding-left:0;
}

ol li:before { 
	display:none;
}

@media only screen and (max-width:1023px) {
ul { 
	padding:0 25px 45px 25px;
}

ol { 
	padding:0 25px 45px 45px;
}
}

@media only screen and (max-width: 767px) {
ul { 
	padding:0 15px 25px 15px;
}

ol { 
	padding:0 15px 25px 30px;
}

li {
	padding:0 0 10px 16px; 
}
}

/* #Buttons
================================================= */

.btn {
	height:50px;
	float:none;
	display:inline-block;
	vertical-align:top;
	font-family:"Montserrat", Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:25px;
	color:#fff;
	letter-spacing:normal;
	line-height:50px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	background:#663399;
	border:none;
	border-radius:5px; 
	-webkit-box-shadow:none;
	box-shadow:none;
	cursor:pointer; 
	position:relative;
	padding:0 23px;
	margin:0;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn:active:focus,
.btn.active:focus {
	color:#fff;
	text-decoration: none;
	background:#260347;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
	pointer-events: none;
	cursor: not-allowed;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: .65;
}

@media only screen and (max-width:767px) {
.btn {
	height:35px; 
	font-size:18px; 
	line-height:35px;
}
}

/* #Show-Hide Responsive Options
================================================== */

.show_mobile {
	display:none;
}

.hide_mobile {
	display:block;
}

.show_both {
	display:none;
}

.hide_both {
	display:block;
}


@media only screen and (max-width: 979px) {
.show_both {
	display:block;
}

.hide_both {
	display:none;
}
}

@media only screen and (max-width: 767px) {
.show_mobile {
	display:block
}
.hide_mobile {
	display:none
}
}


/*= Grow & flip
=======================================================*/

.grow {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.grow:hover, .grow:focus, .grow:active {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.flip {
	-webkit-transition: all 0.9s ease-out;
	-moz-transition: all 0.9s ease-out;
	-ms-transition: all 0.9s ease-out;
	-o-transition: all 0.9s ease-out;
	transition: all 0.9s ease-out;
	cursor:pointer
}

.flip:hover {
	-webkit-transform: rotateY(360deg);
	-webkit-box-sizing: border-box;
	-moz-transform: rotateY(360deg);
	-moz-box-sizing: border-box;
	-o-transform: rotateY(360deg);
	-o-box-sizing: border-box;
	transform: rotateY(360deg);
	box-sizing: border-box;
	cursor:pointer
}


/*
 2.) Home page
 ----------------------------------------*/
.container-main {
	width:100%; 
	float:left; 
	position:relative;
}

.container {
	width:100%;
	max-width:1205px;
	margin:0 auto;
	padding:0 30px;
}

.outer-bg {
	width:100%;
	height:100%;
	float:none;
	display:table;
	margin:0 auto
}

.inner-bg {
	width:100%;
	height:100%;
	float:none;
	display:table-cell;
	vertical-align:middle;
}

@media only screen and (max-width: 767px) {
.container {
	max-width:100%;
	padding:0 3.125%;
}
}


/*
 3.1) Header
 ----------------------------------------*/

.header-main {
	width:100%;
	float:left;
	text-align:center;
	padding:31px 10px;
}

.header-main h1 {
	color:#fff;
	border:none;
	padding:0;
	margin:0;
}

.header-main h1 a {
	color:#fff;
	text-decoration:none;
}

.header-main h1 span {
	font-size:24px;
}

@media only screen and (max-width:1023px) {
.header-main {
	padding:28px 10px;
}

.header-main h1 span {
	font-size:20px;
}
}

@media only screen and (max-width:767px) {
.header-main {
	padding:26px 10px;
}

.header-main h1 span {
	font-size:16px;
}
}

/*
 3.2) Content - Main
 ----------------------------------------*/

.content-main {
	width:100%;
	float:left;
	background:#ffffff;
	padding:80px 0 72px 0;
}

@media only screen and (max-width:1023px) {
.content-main {
	padding:55px 0 48px 0;
}
}

@media only screen and (max-width:767px) {
.content-main {
	padding:46px 0 40px 0;
}
}


/*
 3.2.1) Section - Top
 ----------------------------------------*/
 
.section-top {
	width:100%;
	float:left;
	text-align:center;
	border-bottom:1px solid #260347;
	padding:0 28px 90px 28px;
}

.section-top h2 {
	border:none;
	padding-bottom:36px;
	margin:0;
}

.section-top p:last-child {
	padding-bottom:0
}

.section-top .txt {
	width:100%;
	float:left;
	padding:0 0 65px 0;
}

.section-top .btns {
	width:48.71%;
	float:left;
	padding:0;
	background:#663399;
	border-radius:8px;
	margin-bottom:25px;
}

.section-top .btns a {
	width:100%;
	height:100%;
	float:left;
	text-align:left;
	padding:19px 33px 20px 23px;
}

.section-top .btns:hover {
	background:#260347;
}

.section-top .btns h4 {
	color:#fff;
	border:none;
	padding:0;
	margin:0 0 15px 0;
}

.section-top .btns p {
	font-size:18px;
	color:#fff;
	line-height:22px;
	padding-bottom:20px;
}

.section-top .btns p:last-child {
	padding-bottom:0;
}

.section-top .btns aside {
	width:100%;
	float:left;
	background:url(../images/arrow-01.png) no-repeat right center;
	padding:0 90px 0 0;
}

.section-top .btns-right {
	float:right;
}

@media only screen and (max-width:1023px) {
.section-top {
	padding:0 20px 60px 20px;
}

.section-top h2 {
	padding-bottom:28px;
}

.section-top .txt {
	padding:0 0 45px 0;
}

.section-top .btns p {
	font-size:16px;
}

.section-top .btns aside {
	background-size:50px auto;
	padding:0 65px 0 0;
}

.section-top .btns a {
	padding:19px 27px 20px 20px;
}
}

@media only screen and (max-width:767px) {
.section-top {
	padding:0 15px 40px 15px;
}

.section-top h2 {
	padding-bottom:20px;
}

.section-top .txt {
	padding:0 0 30px 0;
}

.section-top .btns {
	width:100%;
	padding:0
}

.section-top .btns a {
	padding:19px 22px 20px 15px;
}

.section-top .btns p {
	font-size:15px;
	line-height:20px;
}

.section-top .btns aside {
	background-size:30px auto;
	padding:0 50px 0 0;
}
}


/* 
 3.2.2) Section - Games
 ----------------------------------------*/

.section-games {
	width:100%;
	float:left;
	text-align:center;
	border-bottom:1px solid #260347;
	padding:75px 28px 45px 28px;
}

.section-games aside {
	width:100%;
	float:left;
	padding-bottom:40px;
}

.section-games aside h3 {
	font-size:48px;
	border:none;
	padding-bottom:36px;
	margin:0
}

.section-games aside p:last-child {
	padding-bottom:0;
}

.title-bar {
	width:100%;
	float:left;
	background:#ebebeb;
	border-radius:8px;
	position:relative;
	text-align:left;
	padding:35px 28px 33px 28px;
	margin-bottom:50px;
}

.title-bar h3 {
	background:url(../images/arrow-02.png) no-repeat 0 0;
	font-size:24px;
	color:#666666;
	border:none;
	padding:3px 0 3px 35px;
	margin:0;
}

.online-games {
	width:100%;
	float:left;
	text-align:center;
	padding-bottom:55px;
}

.online-games ul {
	width:102.3%;
	float:left;
	padding:0;
	margin:0 -2.3% -20px 0;
}

.online-games ul li {
	width:31.2%;
	float:left;
	padding:0;
	margin:0 2% 20px 0;
	position:relative;
}

.online-games ul li img {
	width:100%;
}

.online-games ul li:before {
	display:none;
}

.online-games ul li a:hover:before {
	width:100%;
	height:100%;
	float: none;
	display:inline-block;
	content:"";
	background:rgba(128, 128, 128, 0.5) url(../images/icon-play-01.png) no-repeat center center;
	position:absolute;
	top:0;
	left:0;
}

@media only screen and (max-width:1023px) {

.section-games {
	padding:45px 20px 15px 20px;
}

.section-games aside h3 {
	font-size:40px;
	padding-bottom:28px;
}

.title-bar {
	padding:28px 20px 25px 20px;
	margin-bottom:40px;
}

.title-bar h3 {
	font-size:20px;
	background-size:15px auto;
	padding:0 0 0 30px;
}

.online-games {
	padding-bottom:45px;
}

.online-games ul li a:hover:before {
	background-size:75px auto;
}
}

@media only screen and (max-width:767px) {

.section-games {
	padding:30px 15px 0 15px;
}

.section-games aside {
	padding-bottom:25px;
}

.section-games aside h3 {
	font-size:28px;
	padding-bottom:20px;
}

.title-bar {
	border-radius:5px;
	padding:18px 15px 15px 15px;
	margin-bottom:25px;
}

.title-bar h3 {
	font-size:16px;
	background-size:12px auto;
	padding:0 0 0 25px;
}

.online-games {
	padding-bottom:30px;
}

.online-games ul {
	margin:0 -2.3% -13px 0;
}

.online-games ul li {
	width:45.5%;
	float:none;
	display:inline-block;
	margin:0 2% 13px 0;
}

.online-games ul li a:hover:before {
	background-size:60px auto;
}
}

@media only screen and (max-width:479px) {

.online-games ul {
	width:100%;
	margin-right:0;
}

.online-games ul li {
	width:100%;
	margin-right:0;
}
}


/*
 3.2.3) Section - Article
 ----------------------------------------*/
 
.section-article {
	width:100%;
	float:left;
	border-bottom:1px solid #260347;
	text-align:center;
	padding:65px 28px 90px 28px;
}

.section-article h3 {
	width:100%;
	float:left;
	font-size:48px;
	border:none;
	text-align:center;
	margin-bottom:0;
	padding-bottom:62px;
}

.section-article p {
	font-size:35px;
	color:#ffffff;
	line-height:48px;
	padding-bottom:0;
}

.section-article article {
	width:30.3%;
	height:225px;
	float:none;
	display:inline-block;
	vertical-align:top;
	background:#663399;
	border-radius:5px;
	margin:0 2.50% 50px 0;
}

.section-article article a {
	width:100%;
	float:left;
	text-decoration:none;
}

.section-article article:hover {
	background:#260347;
}

.section-article .inner-bg {
	padding:10px;
}

.section-article .article-bg {
	width:102.50%;
	float:left;
	margin:0 -2.50% -50px 0;
}

@media only screen and (max-width:1144px) {

.section-article p {
	font-size:30px;
	line-height:40px;
}
}

@media only screen and (max-width:1023px) {

.section-article {
	padding:50px 20px 60px 20px;
}

.section-article h3 {
	font-size:40px;
	padding-bottom:45px;
}

.section-article p {
	font-size:22px;
	line-height:36px;
}

.section-article article {
	height:200px;
	margin:0 2.50% 40px 0;
}

.section-article .article-bg {
	margin:0 -2.50% -40px 0;
}
}

@media only screen and (max-width:767px) {

.section-article {
	padding:33px 15px 40px 15px;
}

.section-article h3 {
	font-size:28px;
	padding-bottom:30px;
}

.section-article p {
	font-size:20px;
	line-height:30px;
}

.section-article article {
	width:100%;
	height:180px;
	max-width:180px;
	margin:0 8px 30px 8px;
}

.section-article .article-bg {
	width:100%;
	margin:0 0 -30px 0;
}
}

@media only screen and (max-width:479px) {

.section-article article {
	width:100%;
	height:180px;
	max-width:100%;
	margin:0 0 30px 0;
}
}


/*
 3.2.4) Cont -  txt
 ----------------------------------------*/

.cont-txt {
	width:100%;
	float:left;
	padding:75px 28px 0 28px;
}

.cont-txt h3 {
	width:100%;
	float:left;
	font-size:48px;
	border:none;
	text-align:center;
	margin-bottom:0;
	padding-bottom:47px;
}

.cont-txt p {
	color:#666666;
}

.cont-txt p:last-child {
	padding-bottom:0;
}

@media only screen and (max-width:1023px) {

.cont-txt {
	padding:53px 20px 0 20px;
}

.cont-txt h3 {
	font-size:40px;
	padding-bottom:34px;
}
}

@media only screen and (max-width:767px) {

.cont-txt {
	padding:35px 15px 0 15px;
}

.cont-txt h3 {
	font-size:28px;
	padding-bottom:22px;
}
} 

/*
 3.3) Footer - Main
 ----------------------------------------*/

.footer-main {
	width:100%;
	float:left;
	text-align:center;
	padding:38px 0;
}

.footer-main p {
	font-size:25px;
	color:#ffffff;
	padding-bottom:0;
}

.footer-main p a {
	color:#ffffff;
	text-decoration:none;
}

.footer-main p a:hover {
	color:#ffffff;
	text-decoration:underline;
}
 
@media only screen and (max-width:1023px) {

.footer-main {
	padding:30px 0;
}

.footer-main p {
	font-size:19px;
}
}

@media only screen and (max-width:767px) {

.footer-main {
	padding:25px 0;
}

.footer-main p {
	font-size:17px;
}
}

/*
 4.) Inner - Page
 ----------------------------------------*/

/*
 4.1) Cont - Top
 ----------------------------------------*/

.cont-top {
	width:100%;
	float:left;
	padding:0 28px 65px 28px;
}

.cont-top h2 {
	width:100%;
	float:left;
	text-align:center;
	border:none;
	margin-bottom:0;
	padding-bottom:50px;
}

.cont-top p:last-child {
	padding-bottom:0;
}
 
@media only screen and (max-width:1023px) {

.cont-top {
	width:100%;
	float:left;
	padding:0 20px 43px 20px;
}

.cont-top h2 {
	padding-bottom:28px;
}
}
 
@media only screen and (max-width:767px) {

.cont-top {
	width:100%;
	float:left;
	padding:0 15px 26px 15px;
}

.cont-top h2 {
	padding-bottom:18px;
}
}


/*
 4.2) Responsive - IFrame
 ----------------------------------------*/

.responsive-iframe {
	width:100%;
	float:left;
	padding:0 60px 78px 60px;
}

.responsive-iframe h2 {
	width:100%;
	float:left;
	text-align:center;
	border:none;
	margin-bottom:0;
	padding-bottom:62px;
}

.responsive-iframe iframe {
	width:100%;
	float:left;
}

.responsive-iframe iframe img {
	width:100%;
}

@media only screen and (max-width:1023px) {

.responsive-iframe {
	padding:0 40px 55px 40px;
}

.responsive-iframe h2 {
	padding-bottom:40px;
}
}

@media only screen and (max-width:767px) {

.responsive-iframe {
	padding:0 20px 35px 20px;
}

.responsive-iframe h2 {
	padding-bottom:33px;
}
}

/*
 4.3) Article - Block
 ----------------------------------------*/

.article-block {
	width:100%;
	float:left;
	padding:0 28px 70px 28px;
}

.article-block p:last-child {
	padding-bottom:0;
}

.article-block article {
	width:100%;
	float:left;
	padding:0 0 50px 0;
}

.article-block article figure {
	width:197px;
	float:left;
	margin-right:-197px;
	position:relative;
	z-index:20;
}

.article-block article figure img {
	width:100%;
}

.article-block article aside {
	width:100%;
	float:left;
	margin:-14px 0 0 0;
	padding:0 0 0 250px;
}

.article-block .article-bg {
	width:100%;
	float:left;
}

.article-block .article-bg figure {
	width:344px;
	float:right;
	margin:0 0 0 -344px;
	position:relative;
	z-index:50;
}

.article-block .article-bg figure img {
	width:100%;
}

.article-block .article-bg aside {
	width:100%;
	float:left;
	margin:-14px 0 0 0;
	padding:0 400px 0 0;
}

@media only screen and (max-width:1023px) {
.article-block {
	padding:0 20px 43px 20px;
}

.article-block article {
	padding:0 0 40px 0;
}

.article-block article figure {
	width:180px;
}

.article-block article aside {
	margin:-10px 0 0 0;
	padding:0 0 0 220px;
}

.article-block .article-bg figure {
	width:260px;
}

.article-block .article-bg aside {
	margin:-10px 0 0 0;
	padding:0 300px 0 0;
}
}

@media only screen and (max-width:767px) {
.article-block {
	padding:0 15px 25px 15px;
}

.article-block article {
	padding:0 0 35px 0;
}

.article-block article figure {
	width:100%;
	text-align:center;
	margin:0 0 30px 0;
}

.article-block article figure img {
	max-width:180px;
}

.article-block article aside {
	margin:0;
	padding:0;
}

.article-block .article-bg figure {
	width:100%;
	text-align:center;
	margin:0 0 30px 0;
}

.article-block .article-bg figure img {
	max-width:350px;
}

.article-block .article-bg aside {
	margin:0;
	padding:0;
}
}


/*
 4.4) Section - List
 ----------------------------------------*/
 
.section-list {
	width:100%;
	float:left;
}

.section-list h2 {
	text-align:center;
	margin:0 0 80px 0;
}

.section-list h3 {
	border-bottom:none;
	padding:0 0 75px 0;
	margin:0;
}

.section-list h3 span {
	border-bottom:1px solid #390f61;
}

.section-list aside {
	width:100%;
	float:left;
	padding:0 28px;
}

@media only screen and (max-width:1023px) {
.section-list h2 {
	margin:0 0 60px 0;
}

.section-list h3 {
	padding:0 0 55px 0;
}

.section-list aside {
	padding:0 20px;
}
}

@media only screen and (max-width:767px) {
.section-list h2 {
	margin:0 0 40px 0;
}

.section-list h3 {
	padding:0 0 30px 0;
}

.section-list aside {
	padding:0 15px;
}
}


